/* line 1, ../sass/external.scss */
html, body {
  background: #fff;
}

/* line 6, ../sass/external.scss */
iframe {
  width: 100% !important;
}

/* line 9, ../sass/external.scss */
.page {
  background-color: #fff;
}
/* line 11, ../sass/external.scss */
.page:before {
  background-image: none;
}

/* line 15, ../sass/external.scss */
.header__logo-image {
  max-width: 200px;
  max-height: 100px;
  top: 30px !important;
}

/* line 21, ../sass/external.scss */
.page__header {
  color: #008ae6;
}

/* line 25, ../sass/external.scss */
.link {
  color: #008ae6;
}

/* line 30, ../sass/external.scss */
.field__icon {
  fill: #008ae6;
}

/* line 34, ../sass/external.scss */
.field__icon_location {
  width: 20px;
  height: 30px;
}

/* line 39, ../sass/external.scss */
.search-request {
  background-color: #ffd11a;
}

/* line 43, ../sass/external.scss */
.button_light {
  color: #c2beb5;
  background: #f0efed;
}

/* line 48, ../sass/external.scss */
.field__label {
  color: #000;
}

/* line 52, ../sass/external.scss */
.time-range__track {
  background: #ccc;
}

/* line 56, ../sass/external.scss */
.time-range__bar {
  color: #008ae6;
}

/* line 60, ../sass/external.scss */
.search-location__period {
  color: #008ae6;
}

/* line 64, ../sass/external.scss */
.search-location__day_today {
  border-color: #ffd11a;
}

/* line 68, ../sass/external.scss */
.search-location__date {
  color: #008ae6;
}

/* line 72, ../sass/external.scss */
.button_light_active {
  background: #008ae6;
  color: #fff;
}

/* line 77, ../sass/external.scss */
.time__label {
  background-color: #ffd11a;
}
/* line 79, ../sass/external.scss */
.time__label:hover {
  color: #fff;
  background-color: #000;
}

/* line 85, ../sass/external.scss */
.time__label_pm {
  color: #fff;
  background-color: #008ae6;
}

/* line 90, ../sass/external.scss */
.time__label_disabled2 {
  color: #fff;
  background-color: #ddd;
}

/* line 95, ../sass/external.scss */
.datepicker-switch {
  color: #008ADF !important;
}

/* line 99, ../sass/external.scss */
.button {
  background: #008adf;
}

/* line 103, ../sass/external.scss */
.scroll-bar {
  backgroud-color: #008adf;
}

/* line 108, ../sass/external.scss */
.footer__privacy {
  color: #888;
}

/* line 112, ../sass/external.scss */
.search-location-info__address {
  color: #000;
}
